﻿@import url(https://js01.v15cdn.com/single-template/public.css);
.wmpage53-page2 .wmpage53-page2-content{position:relative}
.wmpage53-page2 .wmpage53-page2-pseudo{position:absolute;content:'';width:100%;height:50%;background:var(--color,#4bab3d);bottom:0;z-index:0}
.wmpage53-page2 .wmpage53-page2-title h5{font-weight:var(--fontbold6,600);color:#000;margin:0;text-align:center;padding-top:20px}
.wmpage53-page2 .wmpage53-page2-con{text-align:center;margin-bottom:35px}
.wmpage53-page2 .wmpage53-page2-con p{line-height:1.7;color:#333;margin:0}
.wmpage53-page2 .wmpage53-page2-list{display:flex;justify-content:space-between;position:relative;z-index:1;box-sizing:border-box;padding:0 10px}
.wmpage53-page2 .wmpage53-page2-item{width:15%}
.wmpage53-page2 .wmpage53-page2-item img{display:block;max-width:100%;border:1px solid #eee;transition:all .3s ease-in-out}
.wmpage53-page2 .wmpage53-page2-btn p{margin:0;text-align:center;line-height:1;color:#fff;transition:all .3s ease-in-out}
.wmpage53-page2 .wmpage53-page2-btn{text-align:center;margin:15px 0 25px;padding:10px;border:1px solid #fff;border-radius:30px;display:inline-block;width:100%;transition:all .3s ease-in-out;cursor: pointer;}
.wmpage53-page2 .wmpage53-page2-img:hover img{transform:scale(1.02)}
.wmpage53-page2 .wmpage53-page2-btn:hover{background:#fff}
.wmpage53-page2 .wmpage53-page2-btn:hover p{color:var(--color)}
@media(max-width:1024px){.wmpage53-page2 .wmpage53-page2-list{flex-wrap:wrap;justify-content:space-evenly}
.wmpage53-page2 .wmpage53-page2-item{width:27%}
.wmpage53-page2 .wmpage53-page2::after{display:none}
.wmpage53-page2 .wmpage53-page2-btn{margin:25px 0}
.wmpage53-page2 .wmpage53-page2-pseudo{height:100%}
.wmpage53-page2 .wmpage53-page2-con p{color:#fff}
.wmpage53-page2 .wmpage53-page2-title h5{color:#fff;padding-top:20px}
}
@media(max-width:768px){.wmpage53-page2 .wmpage53-page2-item{width:32%}
.wmpage53-page2 .wmpage53-page2-list{justify-content:space-between}
}
@media(max-width:500px){.wmpage53-page2 .wmpage53-page2-item{width:48%}
.wmpage53-page2 .wmpage53-page2-btn{margin:20px 0;padding:10px 0}
}
